﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

public class Album
{
    public int AlbumId { get; set; }
    public string Genre { get; set; }
    public string Artist { get; set; }
    public string Title { get; set; }
    public decimal Price { get; set; }
}

public static class AlbumRepo
{
    public static IEnumerable<Album> GetAlbums()
    {
        var albums = new List<Album>();

        albums.Add(new Album { Artist = "AC/DC", AlbumId = 386, Genre = "Rock", Price = 8.99M, Title = "For Those About To Rock We Salute You" });
        albums.Add(new Album { Artist = "AC/DC", AlbumId = 387, Genre = "Rock", Price = 8.99M, Title = "Let There Be Rock" });
        albums.Add(new Album { Artist = "Lenny Kravitz", AlbumId = 388, Genre = "Rock", Price = 8.99M, Title = "Greatest Hits" });
        albums.Add(new Album { Artist = "Marillion", AlbumId = 389, Genre = "Rock", Price = 8.99M, Title = "Misplaced Childhood" });
        albums.Add(new Album { Artist = "Men At Work", AlbumId = 390, Genre = "Rock", Price = 8.99M, Title = "The Best Of Men At Work" });
        albums.Add(new Album { Artist = "Nirvana", AlbumId = 392, Genre = "Rock", Price = 8.99M, Title = "Nevermind" });
        albums.Add(new Album { Artist = "O Ter&#231;o", AlbumId = 393, Genre = "Rock", Price = 8.99M, Title = "Compositores" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 394, Genre = "Rock", Price = 8.99M, Title = "Bark at the Moon (Remastered)" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 395, Genre = "Rock", Price = 8.99M, Title = "Blizzard of Ozz" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 396, Genre = "Rock", Price = 8.99M, Title = "Diary of a Madman (Remastered)" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 397, Genre = "Rock", Price = 8.99M, Title = "No More Tears (Remastered)" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 398, Genre = "Rock", Price = 8.99M, Title = "Speak of the Devil" });
        albums.Add(new Album { Artist = "Page &amp; Plant", AlbumId = 399, Genre = "Rock", Price = 8.99M, Title = "Walking Into Clarksdale" });
        albums.Add(new Album { Artist = "Paul D&#39;Ianno", AlbumId = 400, Genre = "Rock", Price = 8.99M, Title = "The Beast Live" });
        albums.Add(new Album { Artist = "Pearl Jam", AlbumId = 401, Genre = "Rock", Price = 8.99M, Title = "Live On Two Legs [Live]" });
        albums.Add(new Album { Artist = "Pearl Jam", AlbumId = 402, Genre = "Rock", Price = 8.99M, Title = "Riot Act" });
        albums.Add(new Album { Artist = "Pearl Jam", AlbumId = 403, Genre = "Rock", Price = 8.99M, Title = "Ten" });
        albums.Add(new Album { Artist = "Pearl Jam", AlbumId = 404, Genre = "Rock", Price = 8.99M, Title = "Vs." });
        albums.Add(new Album { Artist = "Pink Floyd", AlbumId = 405, Genre = "Rock", Price = 8.99M, Title = "Dark Side Of The Moon" });
        albums.Add(new Album { Artist = "R.E.M.", AlbumId = 406, Genre = "Rock", Price = 8.99M, Title = "New Adventures In Hi-Fi" });
        albums.Add(new Album { Artist = "Raul Seixas", AlbumId = 407, Genre = "Rock", Price = 8.99M, Title = "Raul Seixas" });
        albums.Add(new Album { Artist = "Red Hot Chili Peppers", AlbumId = 408, Genre = "Rock", Price = 8.99M, Title = "By The Way" });
        albums.Add(new Album { Artist = "Red Hot Chili Peppers", AlbumId = 409, Genre = "Rock", Price = 8.99M, Title = "Californication" });
        albums.Add(new Album { Artist = "Rush", AlbumId = 410, Genre = "Rock", Price = 8.99M, Title = "Retrospective I (1974-1980)" });
        albums.Add(new Album { Artist = "Skank", AlbumId = 411, Genre = "Rock", Price = 8.99M, Title = "Maquinarama" });
        albums.Add(new Album { Artist = "Skank", AlbumId = 412, Genre = "Rock", Price = 8.99M, Title = "O Samba Pocon&#233;" });
        albums.Add(new Album { Artist = "Soundgarden", AlbumId = 413, Genre = "Rock", Price = 8.99M, Title = "A-Sides" });
        albums.Add(new Album { Artist = "Stone Temple Pilots", AlbumId = 414, Genre = "Rock", Price = 8.99M, Title = "Core" });
        albums.Add(new Album { Artist = "Terry Bozzio, Tony Levin &amp; Steve Stevens", AlbumId = 415, Genre = "Rock", Price = 8.99M, Title = "[1997] Black Light Syndrome" });
        albums.Add(new Album { Artist = "The Cult", AlbumId = 416, Genre = "Rock", Price = 8.99M, Title = "Beyond Good And Evil" });
        albums.Add(new Album { Artist = "The Doors", AlbumId = 418, Genre = "Rock", Price = 8.99M, Title = "The Doors" });
        albums.Add(new Album { Artist = "The Police", AlbumId = 419, Genre = "Rock", Price = 8.99M, Title = "The Police Greatest Hits" });
        albums.Add(new Album { Artist = "The Rolling Stones", AlbumId = 420, Genre = "Rock", Price = 8.99M, Title = "Hot Rocks, 1964-1971 (Disc 1)" });
        albums.Add(new Album { Artist = "The Rolling Stones", AlbumId = 421, Genre = "Rock", Price = 8.99M, Title = "No Security" });
        albums.Add(new Album { Artist = "The Rolling Stones", AlbumId = 422, Genre = "Rock", Price = 8.99M, Title = "Voodoo Lounge" });
        albums.Add(new Album { Artist = "The Who", AlbumId = 423, Genre = "Rock", Price = 8.99M, Title = "My Generation - The Very Best Of The Who" });
        albums.Add(new Album { Artist = "U2", AlbumId = 424, Genre = "Rock", Price = 8.99M, Title = "Achtung Baby" });
        albums.Add(new Album { Artist = "U2", AlbumId = 425, Genre = "Rock", Price = 8.99M, Title = "B-Sides 1980-1990" });
        albums.Add(new Album { Artist = "U2", AlbumId = 426, Genre = "Rock", Price = 8.99M, Title = "How To Dismantle An Atomic Bomb" });
        albums.Add(new Album { Artist = "U2", AlbumId = 427, Genre = "Rock", Price = 8.99M, Title = "Pop" });
        albums.Add(new Album { Artist = "U2", AlbumId = 428, Genre = "Rock", Price = 8.99M, Title = "Rattle And Hum" });
        albums.Add(new Album { Artist = "U2", AlbumId = 429, Genre = "Rock", Price = 8.99M, Title = "The Best Of 1980-1990" });
        albums.Add(new Album { Artist = "U2", AlbumId = 430, Genre = "Rock", Price = 8.99M, Title = "War" });
        albums.Add(new Album { Artist = "U2", AlbumId = 431, Genre = "Rock", Price = 8.99M, Title = "Zooropa" });
        albums.Add(new Album { Artist = "Van Halen", AlbumId = 432, Genre = "Rock", Price = 8.99M, Title = "Diver Down" });
        albums.Add(new Album { Artist = "Van Halen", AlbumId = 433, Genre = "Rock", Price = 8.99M, Title = "The Best Of Van Halen, Vol. I" });
        albums.Add(new Album { Artist = "Van Halen", AlbumId = 434, Genre = "Rock", Price = 8.99M, Title = "Van Halen III" });
        albums.Add(new Album { Artist = "Van Halen", AlbumId = 435, Genre = "Rock", Price = 8.99M, Title = "Van Halen" });
        albums.Add(new Album { Artist = "Velvet Revolver", AlbumId = 436, Genre = "Rock", Price = 8.99M, Title = "Contraband" });
        albums.Add(new Album { Artist = "Dread Zeppelin", AlbumId = 437, Genre = "Rock", Price = 8.99M, Title = "Un-Led-Ed" });
        albums.Add(new Album { Artist = "Accept", AlbumId = 439, Genre = "Rock", Price = 8.99M, Title = "Balls to the Wall" });
        albums.Add(new Album { Artist = "Accept", AlbumId = 440, Genre = "Rock", Price = 8.99M, Title = "Restless and Wild" });
        albums.Add(new Album { Artist = "The Posies", AlbumId = 441, Genre = "Rock", Price = 8.99M, Title = "Every Kind of Light" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 442, Genre = "Rock", Price = 8.99M, Title = "BBC Sessions [Disc 1] [Live]" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 443, Genre = "Rock", Price = 8.99M, Title = "BBC Sessions [Disc 2] [Live]" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 444, Genre = "Rock", Price = 8.99M, Title = "Coda" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 445, Genre = "Rock", Price = 8.99M, Title = "Houses Of The Holy" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 446, Genre = "Rock", Price = 8.99M, Title = "In Through The Out Door" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 447, Genre = "Rock", Price = 8.99M, Title = "IV" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 448, Genre = "Rock", Price = 8.99M, Title = "Led Zeppelin I" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 449, Genre = "Rock", Price = 8.99M, Title = "Led Zeppelin II" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 450, Genre = "Rock", Price = 8.99M, Title = "Led Zeppelin III" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 451, Genre = "Rock", Price = 8.99M, Title = "Physical Graffiti [Disc 1]" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 452, Genre = "Rock", Price = 8.99M, Title = "Physical Graffiti [Disc 2]" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 453, Genre = "Rock", Price = 8.99M, Title = "Presence" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 454, Genre = "Rock", Price = 8.99M, Title = "The Song Remains The Same (Disc 1)" });
        albums.Add(new Album { Artist = "Led Zeppelin", AlbumId = 455, Genre = "Rock", Price = 8.99M, Title = "The Song Remains The Same (Disc 2)" });
        albums.Add(new Album { Artist = "Frank Zappa &amp; Captain Beefheart", AlbumId = 456, Genre = "Rock", Price = 8.99M, Title = "Bongo Fury" });
        albums.Add(new Album { Artist = "Aerosmith", AlbumId = 457, Genre = "Rock", Price = 8.99M, Title = "Big Ones" });
        albums.Add(new Album { Artist = "Alanis Morissette", AlbumId = 458, Genre = "Rock", Price = 8.99M, Title = "Jagged Little Pill" });
        albums.Add(new Album { Artist = "Alice In Chains", AlbumId = 459, Genre = "Rock", Price = 8.99M, Title = "Facelift" });
        albums.Add(new Album { Artist = "Queen", AlbumId = 460, Genre = "Rock", Price = 8.99M, Title = "Greatest Hits I" });
        albums.Add(new Album { Artist = "Queen", AlbumId = 461, Genre = "Rock", Price = 8.99M, Title = "Greatest Hits II" });
        albums.Add(new Album { Artist = "Queen", AlbumId = 462, Genre = "Rock", Price = 8.99M, Title = "News Of The World" });
        albums.Add(new Album { Artist = "Kiss", AlbumId = 463, Genre = "Rock", Price = 8.99M, Title = "Greatest Kiss" });
        albums.Add(new Album { Artist = "Kiss", AlbumId = 464, Genre = "Rock", Price = 8.99M, Title = "Unplugged [Live]" });
        albums.Add(new Album { Artist = "David Coverdale", AlbumId = 465, Genre = "Rock", Price = 8.99M, Title = "Into The Light" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 466, Genre = "Rock", Price = 8.99M, Title = "Come Taste The Band" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 467, Genre = "Rock", Price = 8.99M, Title = "Deep Purple In Rock" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 468, Genre = "Rock", Price = 8.99M, Title = "Fireball" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 469, Genre = "Rock", Price = 8.99M, Title = "Machine Head" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 470, Genre = "Rock", Price = 8.99M, Title = "MK III The Final Concerts [Disc 1]" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 471, Genre = "Rock", Price = 8.99M, Title = "Purpendicular" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 472, Genre = "Rock", Price = 8.99M, Title = "Slaves And Masters" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 473, Genre = "Rock", Price = 8.99M, Title = "Stormbringer" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 474, Genre = "Rock", Price = 8.99M, Title = "The Battle Rages On" });
        albums.Add(new Album { Artist = "Deep Purple", AlbumId = 475, Genre = "Rock", Price = 8.99M, Title = "The Final Concerts (Disc 2)" });
        albums.Add(new Album { Artist = "Santana", AlbumId = 476, Genre = "Rock", Price = 8.99M, Title = "Santana - As Years Go By" });
        albums.Add(new Album { Artist = "Santana", AlbumId = 477, Genre = "Rock", Price = 8.99M, Title = "Santana Live" });
        albums.Add(new Album { Artist = "Santana", AlbumId = 478, Genre = "Rock", Price = 8.99M, Title = "Supernatural" });
        albums.Add(new Album { Artist = "Creedence Clearwater Revival", AlbumId = 479, Genre = "Rock", Price = 8.99M, Title = "Chronicle, Vol. 1" });
        albums.Add(new Album { Artist = "Creedence Clearwater Revival", AlbumId = 480, Genre = "Rock", Price = 8.99M, Title = "Chronicle, Vol. 2" });
        albums.Add(new Album { Artist = "Audioslave", AlbumId = 481, Genre = "Rock", Price = 8.99M, Title = "Audioslave" });
        albums.Add(new Album { Artist = "Faith No More", AlbumId = 482, Genre = "Rock", Price = 8.99M, Title = "King For A Day Fool For A Lifetime" });
        albums.Add(new Album { Artist = "Foo Fighters", AlbumId = 483, Genre = "Rock", Price = 8.99M, Title = "In Your Honor [Disc 1]" });
        albums.Add(new Album { Artist = "Foo Fighters", AlbumId = 484, Genre = "Rock", Price = 8.99M, Title = "In Your Honor [Disc 2]" });
        albums.Add(new Album { Artist = "Foo Fighters", AlbumId = 485, Genre = "Rock", Price = 8.99M, Title = "The Colour And The Shape" });
        albums.Add(new Album { Artist = "Guns N&#39; Roses", AlbumId = 486, Genre = "Rock", Price = 8.99M, Title = "Appetite for Destruction" });
        albums.Add(new Album { Artist = "Guns N&#39; Roses", AlbumId = 487, Genre = "Rock", Price = 8.99M, Title = "Use Your Illusion I" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 488, Genre = "Rock", Price = 8.99M, Title = "A Matter of Life and Death" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 489, Genre = "Rock", Price = 8.99M, Title = "Brave New World" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 490, Genre = "Rock", Price = 8.99M, Title = "Fear Of The Dark" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 491, Genre = "Rock", Price = 8.99M, Title = "Live At Donington 1992 (Disc 1)" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 492, Genre = "Rock", Price = 8.99M, Title = "Live At Donington 1992 (Disc 2)" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 493, Genre = "Rock", Price = 8.99M, Title = "Rock In Rio [CD2]" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 494, Genre = "Rock", Price = 8.99M, Title = "The Number of The Beast" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 495, Genre = "Rock", Price = 8.99M, Title = "The X Factor" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 496, Genre = "Rock", Price = 8.99M, Title = "Virtual XI" });
        albums.Add(new Album { Artist = "Jamiroquai", AlbumId = 497, Genre = "Rock", Price = 8.99M, Title = "Emergency On Planet Earth" });
        albums.Add(new Album { Artist = "Jimi Hendrix", AlbumId = 498, Genre = "Rock", Price = 8.99M, Title = "Are You Experienced?" });
        albums.Add(new Album { Artist = "Joe Satriani", AlbumId = 499, Genre = "Rock", Price = 8.99M, Title = "Surfing with the Alien (Remastered)" });
        albums.Add(new Album { Artist = "Nicolaus Esterhazy Sinfonia", AlbumId = 500, Genre = "Classical", Price = 8.99M, Title = "The Best of Beethoven" });
        albums.Add(new Album { Artist = "English Concert &amp; Trevor Pinnock", AlbumId = 504, Genre = "Classical", Price = 8.99M, Title = "Pachelbel: Canon &amp; Gigue" });
        albums.Add(new Album { Artist = "Wilhelm Kempff", AlbumId = 507, Genre = "Classical", Price = 8.99M, Title = "Bach: Goldberg Variations" });
        albums.Add(new Album { Artist = "Yo-Yo Ma", AlbumId = 508, Genre = "Classical", Price = 8.99M, Title = "Bach: The Cello Suites" });
        albums.Add(new Album { Artist = "Scholars Baroque Ensemble", AlbumId = 509, Genre = "Classical", Price = 8.99M, Title = "Handel: The Messiah (Highlights)" });
        albums.Add(new Album { Artist = "Royal Philharmonic Orchestra &amp; Sir Thomas Beecham", AlbumId = 513, Genre = "Classical", Price = 8.99M, Title = "Haydn: Symphonies 99 - 104" });
        albums.Add(new Album { Artist = "Britten Sinfonia, Ivor Bolton &amp; Lesley Garrett", AlbumId = 515, Genre = "Classical", Price = 8.99M, Title = "A Soprano Inspired" });
        albums.Add(new Album { Artist = "Sir Georg Solti &amp; Wiener Philharmoniker", AlbumId = 517, Genre = "Classical", Price = 8.99M, Title = "Wagner: Favourite Overtures" });
        albums.Add(new Album { Artist = "London Symphony Orchestra &amp; Sir Charles Mackerras", AlbumId = 519, Genre = "Classical", Price = 8.99M, Title = "Tchaikovsky: The Nutcracker" });
        albums.Add(new Album { Artist = "Barry Wordsworth &amp; BBC Concert Orchestra", AlbumId = 520, Genre = "Classical", Price = 8.99M, Title = "The Last Night of the Proms" });
        albums.Add(new Album { Artist = "Eugene Ormandy", AlbumId = 523, Genre = "Classical", Price = 8.99M, Title = "Respighi:Pines of Rome" });
        albums.Add(new Album { Artist = "Eugene Ormandy", AlbumId = 524, Genre = "Classical", Price = 8.99M, Title = "Strauss: Waltzes" });
        albums.Add(new Album { Artist = "Boston Symphony Orchestra &amp; Seiji Ozawa", AlbumId = 525, Genre = "Classical", Price = 8.99M, Title = "Carmina Burana" });
        albums.Add(new Album { Artist = "Aaron Copland &amp; London Symphony Orchestra", AlbumId = 526, Genre = "Classical", Price = 8.99M, Title = "A Copland Celebration, Vol. I" });
        albums.Add(new Album { Artist = "Ton Koopman", AlbumId = 527, Genre = "Classical", Price = 8.99M, Title = "Bach: Toccata &amp; Fugue in D Minor" });
        albums.Add(new Album { Artist = "Sergei Prokofiev &amp; Yuri Temirkanov", AlbumId = 528, Genre = "Classical", Price = 8.99M, Title = "Prokofiev: Symphony No.1" });
        albums.Add(new Album { Artist = "Chicago Symphony Orchestra &amp; Fritz Reiner", AlbumId = 529, Genre = "Classical", Price = 8.99M, Title = "Scheherazade" });
        albums.Add(new Album { Artist = "Orchestra of The Age of Enlightenment", AlbumId = 530, Genre = "Classical", Price = 8.99M, Title = "Bach: The Brandenburg Concertos" });
        albums.Add(new Album { Artist = "James Levine", AlbumId = 532, Genre = "Classical", Price = 8.99M, Title = "Mascagni: Cavalleria Rusticana" });
        albums.Add(new Album { Artist = "Berliner Philharmoniker &amp; Hans Rosbaud", AlbumId = 533, Genre = "Classical", Price = 8.99M, Title = "Sibelius: Finlandia" });
        albums.Add(new Album { Artist = "Edo de Waart &amp; San Francisco Symphony", AlbumId = 537, Genre = "Classical", Price = 8.99M, Title = "Adams, John: The Chairman Dances" });
        albums.Add(new Album { Artist = "Michael Tilson Thomas &amp; San Francisco Symphony", AlbumId = 539, Genre = "Classical", Price = 8.99M, Title = "Berlioz: Symphonie Fantastique" });
        albums.Add(new Album { Artist = "Michael Tilson Thomas &amp; San Francisco Symphony", AlbumId = 540, Genre = "Classical", Price = 8.99M, Title = "Prokofiev: Romeo &amp; Juliet" });
        albums.Add(new Album { Artist = "The King&#39;s Singers", AlbumId = 542, Genre = "Classical", Price = 8.99M, Title = "English Renaissance" });
        albums.Add(new Album { Artist = "Berliner Philharmoniker &amp; Herbert Von Karajan", AlbumId = 544, Genre = "Classical", Price = 8.99M, Title = "Mozart: Symphonies Nos. 40 &amp; 41" });
        albums.Add(new Album { Artist = "Christopher O&#39;Riley", AlbumId = 546, Genre = "Classical", Price = 8.99M, Title = "SCRIABIN: Vers la flamme" });
        albums.Add(new Album { Artist = "Yehudi Menuhin", AlbumId = 548, Genre = "Classical", Price = 8.99M, Title = "Bartok: Violin &amp; Viola Concertos" });
        albums.Add(new Album { Artist = "The 12 Cellists of The Berlin Philharmonic", AlbumId = 551, Genre = "Classical", Price = 8.99M, Title = "South American Getaway" });
        albums.Add(new Album { Artist = "Adrian Leaper &amp; Doreen de Feis", AlbumId = 552, Genre = "Classical", Price = 8.99M, Title = "G&#243;recki: Symphony No. 3" });
        albums.Add(new Album { Artist = "Roger Norrington, London Classical Players", AlbumId = 553, Genre = "Classical", Price = 8.99M, Title = "Purcell: The Fairy Queen" });
        albums.Add(new Album { Artist = "Kent Nagano and Orchestre de l&#39;Op&#233;ra de Lyon", AlbumId = 556, Genre = "Classical", Price = 8.99M, Title = "Weill: The Seven Deadly Sins" });
        albums.Add(new Album { Artist = "Martin Roscoe", AlbumId = 558, Genre = "Classical", Price = 8.99M, Title = "Szymanowski: Piano Works, Vol. 1" });
        albums.Add(new Album { Artist = "G&#246;teborgs Symfoniker &amp; Neeme J&#228;rvi", AlbumId = 559, Genre = "Classical", Price = 8.99M, Title = "Nielsen: The Six Symphonies" });
        albums.Add(new Album { Artist = "Nash Ensemble", AlbumId = 562, Genre = "Classical", Price = 8.99M, Title = "Mozart: Chamber Music" });
        albums.Add(new Album { Artist = "Billy Cobham", AlbumId = 563, Genre = "Jazz", Price = 8.99M, Title = "The Best Of Billy Cobham" });
        albums.Add(new Album { Artist = "Aisha Duo", AlbumId = 564, Genre = "Jazz", Price = 8.99M, Title = "Quiet Songs" });
        albums.Add(new Album { Artist = "Aaron Goldberg", AlbumId = 565, Genre = "Jazz", Price = 8.99M, Title = "Worlds" });
        albums.Add(new Album { Artist = "Gilberto Gil", AlbumId = 566, Genre = "Jazz", Price = 8.99M, Title = "Quanta Gente Veio ver--B&#244;nus De Carnaval" });
        albums.Add(new Album { Artist = "Spyro Gyra", AlbumId = 567, Genre = "Jazz", Price = 8.99M, Title = "Heart of the Night" });
        albums.Add(new Album { Artist = "Spyro Gyra", AlbumId = 568, Genre = "Jazz", Price = 8.99M, Title = "Morning Dance" });
        albums.Add(new Album { Artist = "Ant&#244;nio Carlos Jobim", AlbumId = 569, Genre = "Jazz", Price = 8.99M, Title = "Warner 25 Anos" });
        albums.Add(new Album { Artist = "Miles Davis", AlbumId = 570, Genre = "Jazz", Price = 8.99M, Title = "Miles Ahead" });
        albums.Add(new Album { Artist = "Miles Davis", AlbumId = 571, Genre = "Jazz", Price = 8.99M, Title = "The Essential Miles Davis [Disc 1]" });
        albums.Add(new Album { Artist = "Miles Davis", AlbumId = 572, Genre = "Jazz", Price = 8.99M, Title = "The Essential Miles Davis [Disc 2]" });
        albums.Add(new Album { Artist = "Dennis Chambers", AlbumId = 573, Genre = "Jazz", Price = 8.99M, Title = "Outbreak" });
        albums.Add(new Album { Artist = "Incognito", AlbumId = 574, Genre = "Jazz", Price = 8.99M, Title = "Blue Moods" });
        albums.Add(new Album { Artist = "Lenny Kravitz", AlbumId = 575, Genre = "Metal", Price = 8.99M, Title = "Greatest Hits" });
        albums.Add(new Album { Artist = "Mot&#246;rhead", AlbumId = 576, Genre = "Metal", Price = 8.99M, Title = "Ace Of Spades" });
        albums.Add(new Album { Artist = "M&#246;tley Cr&#252;e", AlbumId = 577, Genre = "Metal", Price = 8.99M, Title = "Motley Crue Greatest Hits" });
        albums.Add(new Album { Artist = "Black Label Society", AlbumId = 578, Genre = "Metal", Price = 8.99M, Title = "Alcohol Fueled Brewtality Live! [Disc 1]" });
        albums.Add(new Album { Artist = "Black Label Society", AlbumId = 579, Genre = "Metal", Price = 8.99M, Title = "Alcohol Fueled Brewtality Live! [Disc 2]" });
        albums.Add(new Album { Artist = "Ozzy Osbourne", AlbumId = 580, Genre = "Metal", Price = 8.99M, Title = "Tribute" });
        albums.Add(new Album { Artist = "Black Sabbath", AlbumId = 581, Genre = "Metal", Price = 8.99M, Title = "Black Sabbath Vol. 4 (Remaster)" });
        albums.Add(new Album { Artist = "Black Sabbath", AlbumId = 582, Genre = "Metal", Price = 8.99M, Title = "Black Sabbath" });
        albums.Add(new Album { Artist = "System Of A Down", AlbumId = 583, Genre = "Metal", Price = 8.99M, Title = "Mezmerize" });
        albums.Add(new Album { Artist = "Bruce Dickinson", AlbumId = 584, Genre = "Metal", Price = 8.99M, Title = "Chemical Wedding" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 585, Genre = "Metal", Price = 8.99M, Title = "...And Justice For All" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 586, Genre = "Metal", Price = 8.99M, Title = "Black Album" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 587, Genre = "Metal", Price = 8.99M, Title = "Garage Inc. (Disc 1)" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 588, Genre = "Metal", Price = 8.99M, Title = "Garage Inc. (Disc 2)" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 589, Genre = "Metal", Price = 8.99M, Title = "Load" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 590, Genre = "Metal", Price = 8.99M, Title = "Master Of Puppets" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 591, Genre = "Metal", Price = 8.99M, Title = "ReLoad" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 592, Genre = "Metal", Price = 8.99M, Title = "Ride The Lightning" });
        albums.Add(new Album { Artist = "Metallica", AlbumId = 593, Genre = "Metal", Price = 8.99M, Title = "St. Anger" });
        albums.Add(new Album { Artist = "Apocalyptica", AlbumId = 594, Genre = "Metal", Price = 8.99M, Title = "Plays Metallica By Four Cellos" });
        albums.Add(new Album { Artist = "Godsmack", AlbumId = 595, Genre = "Metal", Price = 8.99M, Title = "Faceless" });
        albums.Add(new Album { Artist = "Guns N&#39; Roses", AlbumId = 596, Genre = "Metal", Price = 8.99M, Title = "Use Your Illusion II" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 597, Genre = "Metal", Price = 8.99M, Title = "A Real Dead One" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 598, Genre = "Metal", Price = 8.99M, Title = "A Real Live One" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 599, Genre = "Metal", Price = 8.99M, Title = "Live After Death" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 600, Genre = "Metal", Price = 8.99M, Title = "No Prayer For The Dying" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 601, Genre = "Metal", Price = 8.99M, Title = "Piece Of Mind" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 602, Genre = "Metal", Price = 8.99M, Title = "Powerslave" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 603, Genre = "Metal", Price = 8.99M, Title = "Rock In Rio [CD1]" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 604, Genre = "Metal", Price = 8.99M, Title = "Rock In Rio [CD2]" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 605, Genre = "Metal", Price = 8.99M, Title = "Seventh Son of a Seventh Son" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 606, Genre = "Metal", Price = 8.99M, Title = "Somewhere in Time" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 607, Genre = "Metal", Price = 8.99M, Title = "The Number of The Beast" });
        albums.Add(new Album { Artist = "Judas Priest", AlbumId = 608, Genre = "Metal", Price = 8.99M, Title = "Living After Midnight" });
        albums.Add(new Album { Artist = "Cake", AlbumId = 609, Genre = "Alternative", Price = 8.99M, Title = "Cake: B-Sides and Rarities" });
        albums.Add(new Album { Artist = "Temple of the Dog", AlbumId = 610, Genre = "Alternative", Price = 8.99M, Title = "Temple of the Dog" });
        albums.Add(new Album { Artist = "Chris Cornell", AlbumId = 611, Genre = "Alternative", Price = 8.99M, Title = "Carry On" });
        albums.Add(new Album { Artist = "Calexico", AlbumId = 612, Genre = "Alternative", Price = 8.99M, Title = "Carried to Dust (Bonus Track Version)" });
        albums.Add(new Album { Artist = "Audioslave", AlbumId = 613, Genre = "Alternative", Price = 8.99M, Title = "Revelations" });
        albums.Add(new Album { Artist = "Stevie Ray Vaughan &amp; Double Trouble", AlbumId = 614, Genre = "Blues", Price = 8.99M, Title = "In Step" });
        albums.Add(new Album { Artist = "The Black Crowes", AlbumId = 615, Genre = "Blues", Price = 8.99M, Title = "Live [Disc 1]" });
        albums.Add(new Album { Artist = "The Black Crowes", AlbumId = 616, Genre = "Blues", Price = 8.99M, Title = "Live [Disc 2]" });
        albums.Add(new Album { Artist = "Eric Clapton", AlbumId = 618, Genre = "Blues", Price = 8.99M, Title = "The Cream Of Clapton" });
        albums.Add(new Album { Artist = "Eric Clapton", AlbumId = 619, Genre = "Blues", Price = 8.99M, Title = "Unplugged" });
        albums.Add(new Album { Artist = "Iron Maiden", AlbumId = 620, Genre = "Blues", Price = 8.99M, Title = "Iron Maiden" });
        albums.Add(new Album { Artist = "Marisa Monte", AlbumId = 623, Genre = "Latin", Price = 8.99M, Title = "Barulhinho Bom" });
        albums.Add(new Album { Artist = "Olodum", AlbumId = 624, Genre = "Latin", Price = 8.99M, Title = "Olodum" });
        albums.Add(new Album { Artist = "Os Paralamas Do Sucesso", AlbumId = 625, Genre = "Latin", Price = 8.99M, Title = "Ac&#250;stico MTV" });
        albums.Add(new Album { Artist = "Os Paralamas Do Sucesso", AlbumId = 626, Genre = "Latin", Price = 8.99M, Title = "Arquivo II" });
        albums.Add(new Album { Artist = "Os Paralamas Do Sucesso", AlbumId = 627, Genre = "Latin", Price = 8.99M, Title = "Arquivo Os Paralamas Do Sucesso" });
        albums.Add(new Album { Artist = "Tim Maia", AlbumId = 628, Genre = "Latin", Price = 8.99M, Title = "Serie Sem Limite (Disc 1)" });
        albums.Add(new Album { Artist = "Tim Maia", AlbumId = 629, Genre = "Latin", Price = 8.99M, Title = "Serie Sem Limite (Disc 2)" });
        albums.Add(new Album { Artist = "Zeca Pagodinho", AlbumId = 630, Genre = "Latin", Price = 8.99M, Title = "Ao Vivo [IMPORT]" });
        albums.Add(new Album { Artist = "Caetano Veloso", AlbumId = 631, Genre = "Latin", Price = 8.99M, Title = "Prenda Minha" });
        albums.Add(new Album { Artist = "Caetano Veloso", AlbumId = 632, Genre = "Latin", Price = 8.99M, Title = "Sozinho Remix Ao Vivo" });
        albums.Add(new Album { Artist = "Chico Buarque", AlbumId = 633, Genre = "Latin", Price = 8.99M, Title = "Minha Historia" });
        albums.Add(new Album { Artist = "Chico Science &amp; Na&#231;&#227;o Zumbi", AlbumId = 634, Genre = "Latin", Price = 8.99M, Title = "Afrociberdelia" });
        albums.Add(new Album { Artist = "Chico Science &amp; Na&#231;&#227;o Zumbi", AlbumId = 635, Genre = "Latin", Price = 8.99M, Title = "Da Lama Ao Caos" });
        albums.Add(new Album { Artist = "Cl&#225;udio Zoli", AlbumId = 636, Genre = "Latin", Price = 8.99M, Title = "Na Pista" });
        albums.Add(new Album { Artist = "Luciana Souza/Romero Lubambo", AlbumId = 637, Genre = "Latin", Price = 8.99M, Title = "Duos II" });
        albums.Add(new Album { Artist = "Various Artists", AlbumId = 638, Genre = "Latin", Price = 8.99M, Title = "Sambas De Enredo 2001" });
        albums.Add(new Album { Artist = "Various Artists", AlbumId = 639, Genre = "Latin", Price = 8.99M, Title = "Vozes do MPB" });
        albums.Add(new Album { Artist = "Marcos Valle", AlbumId = 640, Genre = "Latin", Price = 8.99M, Title = "Chill: Brazil (Disc 1)" });
        albums.Add(new Album { Artist = "Gilberto Gil", AlbumId = 641, Genre = "Latin", Price = 8.99M, Title = "Quanta Gente Veio Ver (Live)" });
        albums.Add(new Album { Artist = "Ed Motta", AlbumId = 642, Genre = "Latin", Price = 8.99M, Title = "The Best of Ed Motta" });
        albums.Add(new Album { Artist = "Elis Regina", AlbumId = 643, Genre = "Latin", Price = 8.99M, Title = "Elis Regina-Minha Hist&#243;ria" });
        albums.Add(new Album { Artist = "Milton Nascimento", AlbumId = 644, Genre = "Latin", Price = 8.99M, Title = "Milton Nascimento Ao Vivo" });
        albums.Add(new Album { Artist = "Milton Nascimento", AlbumId = 645, Genre = "Latin", Price = 8.99M, Title = "Minas" });
        albums.Add(new Album { Artist = "Jorge Ben", AlbumId = 646, Genre = "Latin", Price = 8.99M, Title = "Jorge Ben Jor 25 Anos" });
        albums.Add(new Album { Artist = "Gonzaguinha", AlbumId = 647, Genre = "Latin", Price = 8.99M, Title = "Meus Momentos" });
        albums.Add(new Album { Artist = "Ant&#244;nio Carlos Jobim", AlbumId = 648, Genre = "Latin", Price = 8.99M, Title = "Chill: Brazil (Disc 2)" });
        albums.Add(new Album { Artist = "Vin&#237;cius De Moraes", AlbumId = 649, Genre = "Latin", Price = 8.99M, Title = "Vinicius De Moraes" });
        albums.Add(new Album { Artist = "C&#225;ssia Eller", AlbumId = 651, Genre = "Latin", Price = 8.99M, Title = "C&#225;ssia Eller - Sem Limite [Disc 1]" });
        albums.Add(new Album { Artist = "Djavan", AlbumId = 652, Genre = "Latin", Price = 8.99M, Title = "Djavan Ao Vivo - Vol. 02" });
        albums.Add(new Album { Artist = "Djavan", AlbumId = 653, Genre = "Latin", Price = 8.99M, Title = "Djavan Ao Vivo - Vol. 1" });
        albums.Add(new Album { Artist = "Eric Clapton", AlbumId = 654, Genre = "Latin", Price = 8.99M, Title = "Unplugged" });
        albums.Add(new Album { Artist = "Falamansa", AlbumId = 655, Genre = "Latin", Price = 8.99M, Title = "Deixa Entrar" });
        albums.Add(new Album { Artist = "Funk Como Le Gusta", AlbumId = 656, Genre = "Latin", Price = 8.99M, Title = "Roda De Funk" });
        albums.Add(new Album { Artist = "Jota Quest", AlbumId = 657, Genre = "Latin", Price = 8.99M, Title = "Jota Quest-1995" });
        albums.Add(new Album { Artist = "Legi&#227;o Urbana", AlbumId = 659, Genre = "Latin", Price = 8.99M, Title = "Mais Do Mesmo" });
        albums.Add(new Album { Artist = "Lenny Kravitz", AlbumId = 660, Genre = "Reggae", Price = 8.99M, Title = "Greatest Hits" });
        albums.Add(new Album { Artist = "UB40", AlbumId = 661, Genre = "Reggae", Price = 8.99M, Title = "UB40 The Best Of - Volume Two [UK]" });
        albums.Add(new Album { Artist = "Cidade Negra", AlbumId = 662, Genre = "Reggae", Price = 8.99M, Title = "Ac&#250;stico MTV [Live]" });
        albums.Add(new Album { Artist = "Cidade Negra", AlbumId = 663, Genre = "Reggae", Price = 8.99M, Title = "Cidade Negra - Hits" });
        albums.Add(new Album { Artist = "Various Artists", AlbumId = 665, Genre = "Pop", Price = 8.99M, Title = "Ax&#233; Bahia 2001" });
        albums.Add(new Album { Artist = "Amy Winehouse", AlbumId = 666, Genre = "Pop", Price = 8.99M, Title = "Frank" });
        albums.Add(new Album { Artist = "Chic", AlbumId = 667, Genre = "Disco", Price = 8.99M, Title = "Le Freak" });
        albums.Add(new Album { Artist = "Donna Summer", AlbumId = 668, Genre = "Disco", Price = 8.99M, Title = "MacArthur Park Suite" });
        albums.Add(new Album { Artist = "Anita Ward", AlbumId = 669, Genre = "Disco", Price = 8.99M, Title = "Ring My Bell" });

        return albums;
    }
}